/* -------- Styling the web page content ------------ */
.web-content div{
    margin: 20px 130px 20 130px;
}
.web-content div{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 20px;
}
.web-content div p{
    font-size:medium ;
}
.web-content a{
    margin: 10px;
    text-decoration:underline ;
    color: var(--pryColor);
}
.image-404 img{
    width: 50%;
}